Index: java/SuperPostak/src/cz/frantovo/superPostak/SuperPostak.form
===================================================================
--- java/SuperPostak/src/cz/frantovo/superPostak/SuperPostak.form	(revision 14:3a12bd9312b1)
+++ java/SuperPostak/src/cz/frantovo/superPostak/SuperPostak.form	(revision 17:9cb46ca7e26c)
@@ -511,6 +511,6 @@
               <Group type="102" alignment="1" attributes="0">
                   <EmptySpace max="-2" attributes="0"/>
-                  <Group type="103" groupAlignment="1" attributes="0">
-                      <Component id="jScrollPane1" alignment="0" pref="438" max="32767" attributes="0"/>
+                  <Group type="103" groupAlignment="0" attributes="0">
+                      <Component id="jScrollPane1" alignment="0" pref="461" max="32767" attributes="0"/>
                       <Group type="102" alignment="1" attributes="0">
                           <Group type="103" groupAlignment="1" attributes="0">
@@ -528,14 +528,18 @@
                           </Group>
                           <Group type="103" groupAlignment="0" attributes="0">
-                              <Component id="vstupJmenoOdesilatele" alignment="0" pref="328" max="32767" attributes="0"/>
-                              <Component id="vstupAdresaOdesilatele" alignment="0" pref="328" max="32767" attributes="0"/>
-                              <Component id="vstupPredmet" alignment="0" pref="328" max="32767" attributes="0"/>
+                              <Component id="vstupJmenoOdesilatele" alignment="0" max="32767" attributes="0"/>
+                              <Component id="vstupAdresaOdesilatele" alignment="0" max="32767" attributes="0"/>
+                              <Component id="vstupPredmet" alignment="0" max="32767" attributes="0"/>
                           </Group>
                       </Group>
                       <Group type="102" alignment="0" attributes="0">
                           <Component id="jLabel15" min="-2" max="-2" attributes="0"/>
-                          <EmptySpace min="-2" pref="33" max="-2" attributes="0"/>
-                          <Component id="vstupFormatHTML" pref="81" max="32767" attributes="0"/>
-                          <EmptySpace min="-2" pref="247" max="-2" attributes="0"/>
+                          <EmptySpace max="-2" attributes="0"/>
+                          <Component id="formátProstý" min="-2" max="-2" attributes="0"/>
+                          <EmptySpace max="-2" attributes="0"/>
+                          <Component id="formátXHTML" min="-2" max="-2" attributes="0"/>
+                          <EmptySpace max="-2" attributes="0"/>
+                          <Component id="formátOboje" min="-2" max="-2" attributes="0"/>
+                          <EmptySpace min="0" pref="0" max="32767" attributes="0"/>
                       </Group>
                   </Group>
@@ -567,5 +571,7 @@
                   <Group type="103" groupAlignment="3" attributes="0">
                       <Component id="jLabel15" alignment="3" min="-2" max="-2" attributes="0"/>
-                      <Component id="vstupFormatHTML" alignment="3" min="-2" max="-2" attributes="0"/>
+                      <Component id="formátProstý" alignment="3" min="-2" max="-2" attributes="0"/>
+                      <Component id="formátXHTML" alignment="3" min="-2" max="-2" attributes="0"/>
+                      <Component id="formátOboje" alignment="3" min="-2" max="-2" attributes="0"/>
                   </Group>
                   <EmptySpace max="-2" attributes="0"/>
@@ -615,11 +621,4 @@
           <Properties>
             <Property name="text" type="java.lang.String" value="Form&#xe1;t zpr&#xe1;vy"/>
-          </Properties>
-        </Component>
-        <Component class="javax.swing.JCheckBox" name="vstupFormatHTML">
-          <Properties>
-            <Property name="mnemonic" type="int" value="104"/>
-            <Property name="text" type="java.lang.String" value="HTML"/>
-            <Property name="toolTipText" type="java.lang.String" value="P&#x159;i neza&#x161;krtnut&#xed; se ode&#x161;le jako prost&#xfd; text"/>
           </Properties>
         </Component>
@@ -641,4 +640,35 @@
           <Events>
             <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="odpovedetKomuOdkazActionPerformed"/>
+          </Events>
+        </Component>
+        <Component class="javax.swing.JRadioButton" name="form&#xe1;tProst&#xfd;">
+          <Properties>
+            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
+              <ComponentRef name="form&#xe1;tSkupina"/>
+            </Property>
+            <Property name="selected" type="boolean" value="true"/>
+            <Property name="text" type="java.lang.String" value="Prost&#xfd; text"/>
+          </Properties>
+        </Component>
+        <Component class="javax.swing.JRadioButton" name="form&#xe1;tXHTML">
+          <Properties>
+            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
+              <ComponentRef name="form&#xe1;tSkupina"/>
+            </Property>
+            <Property name="text" type="java.lang.String" value="(X)HTML"/>
+          </Properties>
+          <Events>
+            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="form&#xe1;tXHTMLActionPerformed"/>
+          </Events>
+        </Component>
+        <Component class="javax.swing.JRadioButton" name="form&#xe1;tOboje">
+          <Properties>
+            <Property name="buttonGroup" type="javax.swing.ButtonGroup" editor="org.netbeans.modules.form.RADComponent$ButtonGroupPropertyEditor">
+              <ComponentRef name="form&#xe1;tSkupina"/>
+            </Property>
+            <Property name="text" type="java.lang.String" value="Oboje"/>
+          </Properties>
+          <Events>
+            <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="form&#xe1;tObojeActionPerformed"/>
           </Events>
         </Component>
@@ -727,4 +757,6 @@
       </SubComponents>
     </Container>
+    <Component class="javax.swing.ButtonGroup" name="form&#xe1;tSkupina">
+    </Component>
   </NonVisualComponents>
   <Properties>
